Ext.define('TradePortal.view.main.LinksWindow', {
	extend : 'Ext.window.Window',
	alias : 'widget.linkswindow',
	id : 'links_window',
	autoShow : true,
	title : 'Useful Links',
	layout : {
		type : 'hbox'
	},
	resizable : false,
	modal : true,
	closable : true,
	items : [ {
		xtype : 'linkspanel'
	} ],
	initComponent : function() {
		this.callParent(arguments);
	}
});